/*-----------------------------------*/
/*developed by subrata
/*---------------------------------*/
@font-face {
  font-family: 'OpenSans-Regular';
  src: url('../fonts/OpenSans-Regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/OpenSans-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/OpenSans-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Lato-Regular';
  src: url('../fonts/Lato-Regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Lato-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Lato-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}

body{
	margin: 0;
	padding: 0;
	font-family: 'OpenSans-Regular';
	font-size: 15px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	/* [disabled]background:url(../images/background-pattern.png); */
}

a{
	text-decoration:none !important;
}
ul{
	padding:0;
}
h1, h2, h3, h4, h5, h6{
	margin:0;
	padding:0;
	font-family: 'Lato-Regular';
	text-transform:uppercase;
}
.btn{ outline:none;}

.no-padding{padding:0;}
.margin-t-20{margin-top:20px;}
.margin-t-30{margin-top:30px;}
.margin-b-20{margin-bottom:30px;}
.margin-b-30{margin-bottom:40px;}
/*--------------------------------------------*/
/*top header part
/*----------------------------------------------*/
.top-header{
	background: #3a526a;
    color: #94a9bf;
	padding:10px 0;
	margin:0;
	line-height:24px;
}
.top-header i{
	float:left;
	margin-right:10px;
	font-size:16px;
	color: #94a9bf;
	line-height:24px;
}
.top-header i:hover{
	color:#fff;
}
.login ul {
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
	text-align:right;
} 
.login li {
    display:inline-block;
	margin-left:10px;
}
.login li a {
    color: #fff;
    margin-left:5px;
	font-size:14px;
}

/*---------------------------------------------*/
/*menu part
/*-----------------------------------------------------*/
.menu-pt {
    margin: 0;
    padding: 30px 0;
    background:#fff;
}
.menu-pt .logo-pt img{
	float:left;
	margin-right:20px;
}
.menu-pt .logo-pt h1{
    font-size: 30px;
    line-height: 26px;
    color: #e77817;
    float: left;
    margin-top: 25px;
}
.menu-pt .logo-pt h1 span{
	font-size:16px;
	clear:both;
	display:block;
}
/*---------------------------------------------*/
/*banner part
/*-----------------------------------------------------*/
.banner{
	margin:0;
	padding:0;
}



/*------------------------------------*/
/*content part
/*-----------------------------------------------*/
.content-main{
	margin: 0;
	padding:0;
	background:#f5f5f5;
}
.news{
    position: relative;
    padding:70px 70px 70px 0;
    margin: 0;
    background: #03a9f5;
}
.news:before {
    width: 50%;
    height: 100%;
    background: #03a9f5;
    position: absolute;
    content: '';
    left: -50%;
    top: 0;
}
.news h1{
	font-size:24px;
	color:#fff;
	margin-bottom:30px;
	position:relative;
	padding-bottom:5px;
}
.news h1:before{
	position:absolute;
	content:'';
	width:30px;
	height:1px;
	background:#fff;
	bottom:0;
}
.news p{
	color:#e2e2e2;
	line-height:28px;
	font-size:14px;
	margin-bottom:70px;
}
.news .btn-primary{
	border: 2px solid #5dccff;
    background: #03a9f5;
    padding: 10px 20px;
}
.news .btn-primary:hover{
	background: #3a526a;
    color: #94a9bf;
	border: 2px solid #3a526a;
}



/*-------------------------------*/
/*product part
/*--------------------------------------------*/
.service{
	margin:0;
	padding: 70px 0 70px 50px;
}
.service h1{
	font-size:24px;
	color:#3a526a;
	margin-bottom:30px;
	position:relative;
	padding-bottom:5px;
}
.service h1:before{
	position:absolute;
	content:'';
	width:30px;
	height:1px;
	background:#3a526a;
	bottom:0;
}
.service .service-item{
	padding-left:80px;
	display:block;
	margin-bottom:30px;
	position:relative;
}
.service .service-item img{
	position:absolute;
	left:0;
}
.service .service-item h3{
	font-size:16px;
	color:#3a526a;
	margin-bottom:10px;
}
.service .service-item p{
	line-height:22px;
	color:#3a526a;
	font-size:14px;
}
/*-------------------------------------*/
/*activities part
/*--------------------------------------*/
.activities{
	margin:70px 0;
	padding:0;
}
.activities h1{
	font-size:24px;
	color:#3a526a;
	margin-bottom:30px;
	position:relative;
	padding-bottom:5px;
}
.activities h1:before{
	position:absolute;
	content:'';
	width:30px;
	height:1px;
	background:#3a526a;
	bottom:0;
}
.activities_item{
	width:100%;
	display:inline-block;
	position:relative;
}
.activities_item img{
	width:100%;
}
.activities_item h3{
	padding:0;
	color:#295d99;
	font-size:16px;
	text-transform:capitalize;
}
.activities_item h3 a{
	color:#3a526a;
	background:#ddd;
	padding:20px;
	display:block;
}
.activities_item h3 a:hover{
	color:#000;
	background:#ffbb2a;
}
.owl-theme .owl-controls .owl-buttons div {
  padding: 5px 9px;
}
.owl-theme .owl-buttons i{
  margin-top: 2px;
}
/*To move navigation buttons outside use these settings:*/
.owl-theme .owl-controls .owl-buttons div {
  position: absolute;
}
.owl-theme .owl-controls .owl-buttons .owl-prev{
  right: 36px;
  top: -60px;
  background: #03a9f5;
  color: #ffffff;
}
.owl-theme .owl-controls .owl-buttons .owl-next{
  right:0px;
  top: -60px;
  color:#000;
}


/*----------------------------------*/
/*tesmonial speak
/*---------------------------------------------*/
.tesmonial{
	margin:70px 0;
	padding:0;
	position:relative;
}
.tesmonial h1{
	font-size:24px;
	color:#3a526a;
	margin-bottom:30px;
	position:relative;
	padding-bottom:10px;
	text-align:center;
	font-weight:bold;
}
.tesmonial h1:before{
	position:absolute;
	content:'';
	width:30px;
	height:1px;
	background:#3a526a;
	bottom:0;
	left:50%;
	margin-left:-15px;
}
.tesmonial-part {
    margin-bottom: 30px;
    display: block;
    position: relative;
}
.tesmonial-part p{
	font-size:15px;
	color:#3a526a;
	font-style:italic;
	margin-bottom:30px;
	line-height:30px;
}
.tesmonial-part .img-pt{
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.tesmonial-part h2{
	text-align:center;
	margin:20px 0;
	font-size:18px;
}
.tesmonial-part h2 small{
    display: block;
    clear: both;
    text-transform: initial;
    margin-top: 6px;
	font-size:14px;
    color: #e77817;
}
#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:99999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%; 
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 26px;
    height: 31px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
}

.nbs-flexisel-nav-left {
    left: 10px;
    background: url(../images/button-previous.jpg) no-repeat;
}

.nbs-flexisel-nav-right {
    right: 5px;
    background: url(../images/button-next.jpg) no-repeat;
}

/*-------------------------------------*/
/*blog part
/*-----------------------------------------------*/
.blog{
	padding:50px 0;
	margin:0;
	background:#f5f5f5;
}
.blog h1{
	font-size:24px;
	color:#3a526a;
	margin-bottom:30px;
	position:relative;
	padding-bottom:10px;
	font-weight:bold;
}
.blog h1:before{
	position:absolute;
	content:'';
	width:30px;
	height:1px;
	background:#3a526a;
	bottom:0;
}
.blog .item-part{
	width:100%;
	display:block;
	color:#3a526a;
}
.blog .item-part .text-pt{
    margin: 30px 0;
    padding: 35px;
    background: #fff;
    width: 60%;
    float: left;
    min-height: 180px;
	box-shadow:0px 0px 5px rgba(0,0,0,0.11);
}
.blog .item-part .text-pt h3{
	font-size:18px;
	margin-bottom:10px;
}
.blog .item-part .text-pt p{
	font-size:13px;
}
.blog .item-part .img-pt{
    float: left;
    width: 40%;
	position:relative;
}
.blog .item-part .date-time {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    width: 49px;
    height: 49px;
	padding:10px;
	font-size: 12px;
    line-height: 14px;
    color: #fff;
    text-align: center;
	background:#fe5722;
}


/*-----------------------------------------*/
/*footer part
/*-------------------------------------------*/
footer{
	padding:50px 0;
	margin:0;
	background:#3a526a;
}
/*----google map------*/
.google-map {
    overflow: hidden;
    position: relative;
}
.googlemap-wrapper {
    min-height: 150px;
	padding:0;
}
.map-canvas {
    min-height: 150px;
}
/*------social media-------*/
.social{}
.social i{ padding:10px; width:35px; height:35px; vertical-align:middle; text-align:center; margin-bottom:5px; margin-right:5px; border: 1px solid #597490;
    color: #6f92b5;}
.social i:hover{ border:1px solid #000;}
.social .facebook:hover{ color:#325194; border:1px solid #325194;}
.social .twitter:hover{ color:#28aae1; border:1px solid #28aae1;}
.social .google:hover{ color:#fc2a1d; border:1px solid #fc2a1d;}
.social .linkden:hover{ color:#0075b2; border:1px solid #0075b2;}
.social .youtube:hover{ color:#dc2925; border:1px solid #dc2925;}


/*-----footer panel----*/
.foot-pnl {
  min-height: 200px;
  margin: 0;
}
.foot-pnl h2{
  color: #e2e2e2;
  font-size:18px;
  margin-bottom:15px;
  text-transform: uppercase;
  position:relative;
  padding-bottom:10px;
  font-weight:normal;
}
.foot-pnl h2:before{
	position:absolute;
	content:'';
	width:100px;
	height:1px;
	background:#fe5722;
	bottom:0;
	left:0;
}
.foot-pnl h1 {
  color: #000;
  font-size:20px;
  margin-bottom:15px;
  text-transform:uppercase;
}
.foot-pnl h1 span{
	color:#fe5722;
}
.foot-pnl ul {
  margin:0;
  padding: 0;
}
.foot-pnl ul li {
  font-size: 14px;
  color: #7d7d7d;
  position:relative;
  padding:0 0 0 10px;
  margin: 0 0 10px;
  display:block;
}
.foot-pnl ul li:before{
	position:absolute;
	content:'';
	color:#f00;
	font-size:14px;
	background:url(../images/icon.png);
	width:5px;
	height:7px;
	left:0;
	top:8px;
}
.foot-pnl a {
  color: #bfbfbf;
}
.foot-pnl a:hover {
  color: #fff;
  text-decoration: underline;
}
.foot-pnl p{
	padding-left:50px;
	margin:0 0 20px;
	font-size:14px;
	color:#bfbfbf;
	position:relative;
}
.foot-pnl p .fa {
    position: absolute;
    left: 0px;
    top: 2px;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 35px;
    font-size:16px;
	border: 1px solid #597490;
    color: #6f92b5;
}


/*copyright----------------*/
.copyright {
	margin:0;
	padding-top: 30px;
	padding-bottom: 30px;
	background:#455e76;
	color:#bfbfbf;
}
.copyright .payment ul {
  margin: 0;
  padding: 0;
}
.copyright .payment li {
  list-style: none;
  margin: 5px 5px 0 0;
  float: left;
  padding: 0;
}
.copyright .text {
  font-size: 13px;
}



/*--------------------------------------------------------*/
/*------------------------inner page---------------------*/
/*------------------------------------------------------*/

/*---------------*/
/*inner page style
/*-----------------------*/

.wrap-title-page {
    position: relative;
    padding-top: 90px;
    padding-bottom: 100px;
    background-color: #00a3c8;
}
.wrap-title-page:after {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: url('../images/title-bg.jpg') 50% 0 no-repeat;
    opacity: 0.15;
    content: '';
}
.ui-title-page {
    font-size: 38px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
}
.section-breadcrumb {
	margin-bottom:30px;
    border-bottom: 1px solid #eee;
}
.wrap-breadcrumb {
    margin-top: -20px;
    margin-bottom: 0;
    padding: 10px 40px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    background-color: #f7f7f7;
    list-style: none;
}
.breadcrumb {
    margin-bottom: 0;
    float: left;
    padding-left: 0;
}
.breadcrumb > li {
    font-family: 'Open Sans';
    font-weight: 400;
    text-transform: uppercase;
    color: #aaaaaa;
    font-size: 11px;
    display: inline-block;
}
.breadcrumb > li i {
    font-size: 16px;
}
.breadcrumb > li > a {
    color: #119fe0;
}
.breadcrumb > li > a {
    color: #f1592a;
}
.breadcrumb > li + li:before {
    content: "\f105";
    padding: 0 14px;
    color: #aaaaaa;
    font: normal normal normal 14px/1 FontAwesome;
}


/*---------------------------*/
/*about part
/*----------------------------------------*/
.about-details {
    margin-bottom: 50px;
}
.about-details ul{
	padding:0;
	margin-left:16px;
}
.about-title {
    margin-top: 0;
    margin-bottom: 40px;
    font-size:54px;
    font-weight: 400;
    line-height: 1;
    color: #222;
    text-transform: uppercase;
	text-align:left;
}
.about-details h2{
	margin-bottom:10px;
}
.about-details h4{
	color:#000;
	margin-bottom:10px;
}
.about-title strong {
    display: block;
    margin-top: 10px;
    font-family: Lato;
    font-size: 34px;
    font-weight: 900;
	color:#f1592a;
}
.about-title-inner{
    margin-top: 44px;
    font-size:24px;
    font-weight: 700;
    color: #333;
}
.about-details img {
    margin-bottom:20px;
	width:100%;
}
.decor:after {
    display: block;
    width:100px;
    margin-top: 5px;
    margin-bottom: 10px;
    border-top: 1px solid #ddd;
    content: '';
}

/*------------------------------------------------*/
/*---contact--
/*-------------------------------------------------*/
.contact p{
	clear:both;
	display:block;
	float:left;
}
.contact p i{
    font-size: 16px;
    margin-bottom:0;
    float: left;
    margin-top: 3px;
    margin-right: 10px;
	color:#f1592a;
}
.contact p span{
    color: #7d7d7d;
    line-height: 1.6em;
    font-size: 14px;
	float:left;
}
.contact p span a{
	color:#7d7d7d;
}
.contact p span a:hover{
	color:#f1592a;
}
.form-control {
    display: block;
    width: 100%;
    padding: 10px 20px 10px;
    height: 50px;
    line-height: 1;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #bfbfbf;
    border-radius: 0;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    color: #aaa;
    margin-bottom: 10px;
	outline:0;
    font-weight: 400;
    font-size: 14px;
	resize:none;
}
.form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999;
}
.form-control::-webkit-input-placeholder {
  color: #999;
}
option{
	text-transform:uppercase;
	color:#000;
	padding:3px 0;
}

/*--------------------------------*/
/*product-item part
/*--------------------------------------*/
.products .products-box{
    padding:8px;
    margin:0 0 20px;
    position: relative;
	min-height:330px;
}
.products .products-box1{
    padding:8px;
    margin:0 0 20px;
    position: relative;
	min-height:450px;
}
.products .products-box:before, .products .products-box1:before {
    content: '';
    border: 2px dashed #333;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 0;
    width: 100%;
    height: 100%;
}
.products .products-box .inner, .products .products-box1 .inner{
	background:#fff;
	width:100%;
	text-align:center;
}
.products .products-box .inner img, .products .products-box1 .inner img{
    vertical-align: middle;
}
.products .products-box .inner h3:before, .products .products-box1 .inner h3:before{
	position:absolute;
	content:'';
	width:85px;
	height:5px;
	background:url(../images/divider.png);
	top: -10px;
    left: 50%;
    margin-left: -42px;
}
.products .products-box .inner h3, .products .products-box1 .inner h3{
    font-size:20px;
    line-height:20px;
    color: #000;
	position:relative;
	text-transform:uppercase;
	margin-bottom:10px;
}
.products .products-box .inner .btn-danger, .products .products-box1 .inner .btn-danger {
    position: absolute;
    bottom: 15px;
    left: 50%;
    width: 104px;
    margin-left: -52px;
}



/*-----------------------------------------*/
/*product details
/*---------------------------------------------------*/
.product-details{
	margin:50px 0;
}
.product-details h1{
	font-size:36px;
	color:#f1592a;
	margin-bottom:20px;
}
.product-details h3{
	font-size:20px;
	margin-bottom:5px;
	color:#373737;
}
.product-details p{
	margin-bottom:20px;
}
.product-details h4{
	font-size:18px;
	margin-bottom:5px;
}





/*-----------------------*/
/*breadcums
/*-----------------------------------*/
.breadcrumb_area {
    background: url(../images/promo_bg_1.jpg);
    background-attachment: fixed;
    background-position: center center;
    background-size: cover;
    padding: 100px 0;
    position: relative;
}

.breadcrumb_area::after {
    background: rgba(0, 0, 0, 0) -webkit-linear-gradient(right, transparent 0%, transparent 25%, #000 71%, #000 100%) repeat scroll 0 0;
    background: rgba(0, 0, 0, 0) linear-gradient(to left, transparent 0%, transparent 25%, #000 71%, #000 100%) repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.breadcrumb_area h1 {
    color: #fff;
    font-size: 34px;
    font-weight: 700;
    text-transform: uppercase;
    position: relative;
    z-index: 1;
}

.breadcrumb_area ul {
    position: relative;
    z-index: 1;
}

.breadcrumb_area ul li {
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    display: inline-block;
    letter-spacing: 2px;
    margin-right: 10px;
}

.breadcrumb_area ul li.active {
    color: #ffcb3d;
    font-size: 14px;
}



/*--------------------------*/
/*inner page content
/*--------------------------------------*/
.inner-content{
    margin: ;
    padding:70px 0px;
    background: #f5f5f5;
}
.inner-content h1{
    font-size: 30px;
    color: #0b559e;
    position: relative;
    margin-bottom: 20px;
    padding-bottom: 5px;
    font-weight: bold;
}
.inner-content h1:before{
    position: absolute;
    content: '';
    width: 100px;
    height: 2px;
    background: #000;
    left: 0;
    bottom: 0;
}
.inner-content p{
    font-size: 14px;
    color: #565656;
}


/*------------------------*/
/*contact page
/*-----------------------------------------*/
/* ==============================
  15. Contact From styles
============================== */

.contact-form.contact-page input {
  height: 50px;
  background: #FDFDFE;
}
.contact-form.contact-page textarea {
  height: 220px;
  background: #FDFDFE;
}
.contact-form.contact-page p {
  margin-bottom: 20px;
}
.contact-form.contact-page button {
  margin-top: 0;
  padding-top: 8px;
  padding-bottom: 8px;
}
.contact-form .form-grp-box {
  margin-left: -15px;
  margin-right: -15px;
}
.contact-form .form-grp {
  margin-bottom: 15px;
}
.contact-form .form-grp.half {
  width: 50%;
  float: left;
  padding: 0 15px;
}
.contact-form label.error {
  display: none !important;
}
.contact-form input {
  width: 100%;
  border: 1px solid #E5E5E5;
  outline: none;
  height: 47px;
  padding: 0 20px;
  color: #898989;
}
.contact-form input:focus {
  border-color: #1FB5C7;
  box-shadow: 0 0 7px #1FB5C7;
}
.contact-form input.error {
  border-color: rgba(255, 0, 0, 0.5);
  box-shadow: 0 0 7px rgba(255, 0, 0, 0.5);
}
.contact-form input::-webkit-input-placeholder {
  /* Safari, Chrome and Opera */
  color: #898989;
}
.contact-form input:-moz-placeholder {
  /* Firefox 18- */
  color: #898989;
}
.contact-form input::-moz-placeholder {
  /* Firefox 19+ */
  color: #898989;
}
.contact-form input:-ms-input-placeholder {
  /* IE 10+ */
  color: #898989;
}
.contact-form input::-ms-input-placeholder {
  /* Edge */
  color: #898989;
}
.contact-form input:placeholder-shown {
  /* Standard one last! */
  color: #898989;
}
.contact-form textarea {
  width: 100%;
  height: 125px;
  padding: 10px 20px;
  border: 1px solid #E5E5E5;
  outline: none;
  color: #898989;
}
.contact-form textarea:focus {
  border-color: #1FB5C7;
  box-shadow: 0 0 7px #1FB5C7;
}
.contact-form textarea.error {
  border-color: rgba(255, 0, 0, 0.5);
  box-shadow: 0 0 7px rgba(255, 0, 0, 0.5);
}
.contact-form textarea::-webkit-input-placeholder {
  /* Safari, Chrome and Opera */
  color: #898989;
}
.contact-form textarea:-moz-placeholder {
  /* Firefox 18- */
  color: #898989;
}
.contact-form textarea::-moz-placeholder {
  /* Firefox 19+ */
  color: #898989;
}
.contact-form textarea:-ms-input-placeholder {
  /* IE 10+ */
  color: #898989;
}
.contact-form textarea::-ms-input-placeholder {
  /* Edge */
  color: #898989;
}
.contact-form textarea:placeholder-shown {
  /* Standard one last! */
  color: #898989;
}
.contact-form button {
  margin-top: 5px;
}
.contact-form .select-menu + .ui-selectmenu-button {
  width: 100% !important;
  border-radius: 0;
  padding: 0px 20px;
  border: 1px solid #E5E5E5;
  height: 47px;
  background: #fff;
  outline: none;
  color: #898989;
}
.contact-form .select-menu + .ui-selectmenu-button .ui-selectmenu-text {
  padding: 0;
  font-weight: normal;
  font-family: 'Open Sans', sans-serif;
  line-height: 47px;
}
.contact-form .select-menu + .ui-selectmenu-button .ui-icon.ui-icon-triangle-1-s {
  background: url(../images/select-menu-arrow.png) 0 0 no-repeat;
  width: 9px;
  height: 6px;
  margin-top: -3px;
  margin-right: 8px;
}
.ui-selectmenu-menu .ui-menu {
  background: #fff;
}
.ui-selectmenu-menu .ui-menu-item {
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  padding: 5px 20px;
  border-bottom: 1px solid #E5E5E5;
}
.ui-selectmenu-menu .ui-menu-item.ui-state-focus {
  background: #1FB5C7;
  border-color: #1FB5C7;
  color: #fff;
  font-weight: normal;
}
.contact-info {
  border: 1px solid #EEEEEE;
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 10px;
  padding-bottom: 30px;
  background: #fff;
}
.contact-info ul li {
  padding-top: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #EEEEEE;
  list-style: none;
}
.contact-info ul li:last-child {
  border-bottom: 0;
}
.contact-info ul li .icon-box,
.contact-info ul li .content {
  display: table-cell;
  vertical-align: top;
}
.contact-info ul li .icon-box i {
  color: #F6BA18;
  font-size: 40px;
  position: relative;
}
.contact-info ul li .content {
  padding-left: 25px;
}
.contact-info ul li .content p {
  color: #333;
  margin: 0;
    font-size: 18px;
}

.text-panel{
padding-top:50px;
padding-bottom:50px;
	text-align:center;
}

.features-panel
{
	margin-top:50px;
	font-size:13px;
}

.image-panel
{
	padding-left:0px;
	padding-right:0px;
}